@import url("assets/newsletter-form.css");
@font-face {
    font-family: 'myfont-regular';
    src: url('./assets/webfonts/fbkanuba-regularwebfont.woff') format('woff'), /* Pretty Modern Browsers */
    url('./assets/webfonts/fbkanuba-regularwebfont.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('./assets/webfonts/fbkanuba-regularwebfont.svg') format('svg'); /* Legacy iOS */
	unicode-range: U+0590-05FF,  U+0000-0041;
}

@font-face {
    font-family: 'engfont';
    src: url('./assets/webfonts/eng/VarelaRound-Regular.ttf');
	unicode-range: U+0041-007F;
}

@font-face {
    font-family: 'engfont-full';
    src: url('./assets/webfonts/eng/VarelaRound-Regular.ttf');
}

/*@font-face {
    font-family: 'myfont-regular';
    src: url('http://localhost/blinksite_testsite/wp-content/themes/blinktheme/assets/webfonts/fbkanuba-boldwebfont.woff') format('woff'),
    url('http://localhost/blinksite_testsite/wp-content/themes/blinktheme/assets/webfonts/fbkanuba-boldwebfont.ttf')  format('truetype'),
    url('http://localhost/blinksite_testsite/wp-content/themes/blinktheme/assets/webfonts/fbkanuba-boldwebfont.svg') format('svg');
    font-weight:bold;
}*/

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:myfont-regular,engfont;
}

html{
	min-width:100%;
	overflow-x:hidden;
}

body{
	overflow-x:hidden;
	overflow-y:hidden;
}


body.en *:not(#wpadminbar){
    direction:ltr;
    font-family:engfont-full !important;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
	visibility: hidden;
}

.hidden{
    visibility:hidden !important;
}

.nodisplay{
	display:none;
}

.hidden *{
    visibility:hidden !important;
}

.pageblock{
    width:100%;
    height:100vh;
}

.pagetitle{
    font-size:5vh;
    font-weight:500;
    margin-top:0;
}

.pagetitle span{
    font-weight:600;
}
/*Top (intro) pageblock css below*/
#top{
    color:white;
    text-align:center;
    background-color:rgba(151,206,43,0.3);
    background-color: rgba(0,0,0,0.6);
}

#top video{
    z-index: -100;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-fit: fill;
    position: absolute;
    transform: translate(-50%, 0%);
	height:100vh;
}

#top #navbar{
	height:10vh;
	position: absolute;
    /*top: 0;*/
    width: 100%;
}


#top #navbar .left{
    position:relative;
    float:left;
    left: 1%;
    top: 2vh;
	height:90%;
}

body.heb #top #navbar .left{
	float:right;
	left:-1%;
}


#top #navbar .left a{
    text-decoration:none;
    color:#FFF;
}

body #top #navbar .left a{
	font-family:engfont;
	font-size:0.9em;
}

#top #navbar .left .active, .single #header .left .active{
    color:#9CD037;
}

#top #navbar .left .inactive{
    color:#FFF;
}

#top #navbar .left a:hover{
    color: #9CD037;
}

#top #navbar .left .hamburgermenu{
	position: relative;
	bottom: 45%;
	left: 180%;
	display:none;
    width: 0vw;
    text-align: left;
	z-index:9999;
	
}

body.heb #top #navbar .left .hamburgermenu{
	left: -75%;
	text-align: right;
    direction: rtl;
}

body.en #top #navbar .left .hamburgermenu{
	left:175%;
}

#top #navbar .left .hamburgermenu .bg{
	position: absolute;
    float: right;
    background-color: black;
    width: 9vw;
    height: 7vh;
    height: 107%;
    z-index: -1;
    width: 31vh;
    top: -3.8vh;
    left: -3.1vh;
	border-radius:7px;
}

body.heb #top #navbar .left .hamburgermenu .bg{
	left: -28.1vh;
}

body.en #top #navbar .left .hamburgermenu .bg{
	left:-4.3vh;
}

#top #navbar .left .hamburgermenu ul{
	list-style-type: none;
	font-size: 2.5vh;
	line-height:0;
}

#top #navbar .left .hamburgermenu ul li{
	cursor:pointer;
	white-space:nowrap;
	margin-bottom:4vh;
}

#top #navbar .left .hamburgermenu ul .form{
	margin-bottom:1vh;
}


#top #navbar .left .hamburgermenu ul .socnets{
	display:inline-block;
	height:5vh;
	cursor:initial;
}

body.en #top #navbar .left .hamburgermenu ul .socnets{
	margin-left:-1vh;
}

#top #navbar .left .hamburgermenu ul .socnets a{
	cursor:pointer;
	margin-right:8%;
}

#top #navbar .left .hamburgermenu ul .socnets img{
	height: 100%;
    width: auto;
}

#top #navbar .left .hamburgermenu ul .socnets .twitter img{
	height: 63%;
    margin-bottom: 4%;
}


#top #navbar .left>img{
    /*zoom:82%;*/
	height:43%;
	height:50%;
	cursor:pointer;
}

#top #navbar .right{
	position: relative;
    float: right;
    right: 1%;
    top: 2vh;
    height: 100%;
}

body.heb #top #navbar .right{
	float:left;
	right:-1%;
}

#top #navbar .right img{
	height: 70%;
    width: auto;
}

#top .maincontent{
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%) perspective(1px);
    direction:rtl;
}

#top .maincontent h2{
    font-size:4.5vh;
    width:80vw;
    width:70vw;
	width:79vw;
    margin:0 auto;
}

#top .maincontent p{
    font-size:3vh;
    width:80vw;
    margin:0 auto;
}

#top .maincontent p span{
    color: #9CD037;
    font-family:engfont;
	font-weight:900;
}

#top .hashlink{
    font-weight: bold;
    font-size: 135%;
    border: 3px solid #9CD037;
    display: inline-block;
    margin-top: 1%;
    padding:1vh 5vh;
}

body.heb #top .hashlink{
	padding:1.5vh 5vh 1.5vh 5vh;
}

#top .hashlink:hover{
    background-color: #9CD037;
}

#top .hashlink:hover a{
    color:#000;
}

#top .hashlink a{
    text-decoration:none;
    color:white;
}


/*About pageblock CSS*/
#about{
	background-image: url(/wp-content/themes/blinktheme/assets/images/about.png);
    background-repeat: no-repeat;
    background-size: 100% 101%;
    height: 90vh;
	direction:rtl;
}

#about .pagetitle{
	padding-top: 3%;
    padding-bottom: 3%;
    margin: 0;
    box-sizing: initial;
    background-image: url(./assets/images/down_arrow_white.png);
    background-repeat: no-repeat;
    background-position: 50% 91%;
    background-size: 3%;
    text-align: center;
    color: white;
}

#about .main{
	width: 62%;
    margin: 4% auto 0 auto;
    text-align: center;
    font-size: 3.5vh;
    color: white;
}


@media screen and (max-width: 1024px) {

}

@media screen and (max-width: 800px) {
	#about{
		background-image: url(/wp-content/themes/blinktheme/assets/images/mobile_about.png);
	}
	
	#about .pagetitle{
		background-position: 50% 100% !important;
		background-size: 8% !important;
		padding-bottom: 6% !important;
		padding-top:20%;
	}
	
	
	#about .main{
		width:91%;
		font-size:3.3vh;
		letter-spacing:1px;
	}
}

@media screen and (max-width: 1024px) and (orientation : landscape){
	#about{
		background-image: url(/wp-content/themes/blinktheme/assets/images/about.png);
	}
	
	#about .pagetitle{
		padding-top: 8% !important;
		padding-bottom: 3% !important;
		background-size: 4% !important;
	}
}

/*Article carousel pageblock CSS*/
#articles #article-carousel, #articles #article-carousel .wrap, #articles #article-carousel .slick-list, #articles #article-carousel .slick-track{
    height: 100%;
}

#articles #article-carousel .main{
   /* width:50% !important;*/
    margin-left:10%;
    position: relative;
    top: 52%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align:center;
}

#articles #article-carousel .desk .main{
	font-size:125%;
}

#articles #article-carousel .mob .main{
	margin:0;
}


#articles #article-carousel .mob .main.pos1{
	top:32.5%;
}

#articles #article-carousel .mob .main.pos2{
	top:34.5%;
}

#articles #article-carousel p {
    word-wrap: break-word;
    width:50%;
    direction:rtl;
}

#articles #article-carousel .mob .main p{
	width:75%;
	margin:0 auto 1% auto;
	font-size:95%;
}

#articles #article-carousel .mob .main .hashlink{
	font-size:125%;
	margin:0;
}

body.en #articles #article-carousel p, body.en #articles #article-carousel .hashlink{
    direction:ltr;
}

#articles #article-carousel p span{
    font-weight:bold;
}


#articles #article-carousel .hashlink{
    font-weight: bold;
    font-size: 135%;
    border: 2px solid #000;
    display: inline-block;
    margin-top: 1%;
    padding: 1vh 5vh;
    direction:rtl;
    margin-right:50%;
}

body.heb #articles #article-carousel .mob .main .hashlink{
	padding:1vh 5vh 1.5vh 5vh;
}
/*
#articles #article-carousel .hashlink:hover{
    background-color:#000;
}

#articles #article-carousel .hashlink:hover a{
    color:#FFF !important;
}
*/

#articles #article-carousel .active-btn{
    background-color:#000;
}

#articles #article-carousel .active-btn a{
    color:#FFF !important;
}


#articles .hashlink a{
    text-decoration:none;
    color:#000;
}

#articles #article-carousel .slick-arrow{
    z-index:1;
	top: 53%;
}

#articles #article-carousel .slick-prev{
    left:6vw;
    transform: rotate(180deg) scale(4,4);
}

#articles #article-carousel .slick-next{
	right: 6vw;
	transform: scale(4, 4);
}

#articles #article-carousel .slick-dots{
    bottom:25px;
}


#articles #article-carousel .slick-dots li button:before{
    color:#FFF;
    font-size:15px;
}

#articles #article-carousel .slick-dots .slick-active button:before{
    color:#9CD037;
    font-size:15px;
}

@media screen and (max-width: 800px) and (orientation: portrait){
	#articles #article-carousel .mob{
		//display:block !important;
	}
	
	#articles #article-carousel .desk{
		//display:none !important;
	}
	
	#articles #article-carousel .slick-arrow.slick-prev{
		transform: scale(1,1.5) rotate(180deg);
	}
	#articles #article-carousel .slick-arrow.slick-next{
		transform:scale(1,1.5);
	}
}
/*
@media screen and (max-width: 800px){
	#articles #article-carousel-mob{
		display:block !important;
	}
	
	#articles #article-carousel{
		display:none !important;
	}
	
	#articles #article-carousel .slick-arrow.slick-prev{
		transform: scale(1,1.5) rotate(180deg);
	}
	#articles #article-carousel .slick-arrow.slick-next{
		transform:scale(1,1.5);
	}
}*/


/*Youtube vide pageblock CSS below*/
#yt-vid{
	overflow: hidden;
    padding-bottom: 50%;
    position: relative;
    height: 0;
}

#yt-vid iframe{
	left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

#yt-vid iframe body .ytp-cued-thumbnail-overlay .ytp-cued-thumbnail-overlay-image{
	background-size:100% 100%;
}

@media screen and (max-width: 870px) {
    #yt-vid{
		padding-bottom: 100%;
	}
}

@media screen and (width: 1024px) {
    #yt-vid{
		padding-bottom: 100%;
	}
}

/*What-we-do pageblock CSS below*/
#whatwedo{
    direction:rtl;
    height:auto;
    min-height:120vh;
}
#whatwedo .upper{
    height:60%;
    min-height:66vh;
    min-height:60vh;
    background-color:rgb(37,37,37);
    color:white;
    text-align:center;
}

#whatwedo .upper h1{
    padding-top: 2%;
	padding-bottom:3%;
    /*font-size:4vh;*/
    margin:0;/*maybe*/
	box-sizing:initial;
	background-image: url(./assets/images/down_arrow_white.png);
    background-repeat: no-repeat;
    background-position: 50% 91%;
    background-size: 3%
}

#whatwedo .upper #items .item img{
    height:11vh;
    position: relative;
    top: 35px;

}

#whatwedo .upper #items .item{
    font-size:3vh;
    display:inline-block;
    margin: 0% 2% 3% 2%;
    min-width: 20.5%;
    min-width: 18%;
    max-width: 34%;
    vertical-align: top;
}

body.en #whatwedo .upper #items .item{
    font-size:2.5vh;
}

@media screen and (max-width: 1024px) {
    #whatwedo .upper #items .item {
       font-size: 3.6vh;
    }
}

#whatwedo .lower{
    height:60vh;
    background-color:rgb(70,70,70);
	position:relative;
}


	
/*
#whatwedo .lower .left img{
    /*margin-top: 5%;*/
    /*zoom: 70%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

#whatwedo .lower .left{
    width: 45%;
    float: left;
    position: relative;
    text-align: center;
    top:50%
}

#whatwedo .lower .right{
    color: white;
    text-align: center;
    width: 55%;
    padding: 5% 10% 0 0;
    font-size: 3vh;
    position: relative;
    float: right;
}*/

#whatwedo .lower .pagetitle{
	padding-top: 3%;
    padding-bottom: 3%;
    margin: 0;
    box-sizing: initial;
    background-image: url(./assets/images/down_arrow_white.png);
    background-repeat: no-repeat;
    background-position: 50% 91%;
    background-size: 3%;
    text-align: center;
    color: white;
}

#whatwedo .lower .container{
	width: 100%;
    margin: 0 auto;
    text-align: center;
    color: white;
	height:60%;
	position:relative;
	top:14%;

}

#whatwedo .lower .container .bigtext{
	font-size:9vh;
	/*font-size:4.5vw;*/
}

#whatwedo .lower .container .bigtext img{
	height:14vh;
}

#whatwedo .lower .container .smalltext{
	font-size:3vh;
	/*font-size:1.5vw;*/
}

body.en #whatwedo .lower .right{
    font-size:2.5vh;
}


@media screen and (max-width: 800px) {
    #whatwedo .lower .left img{
        zoom:30%;
    }

    #whatwedo .upper #items .item img{
        top:5px;
    }
	
	body.en #whatwedo .lower .container .bigtext{
		font-size:7vh;
	}
	
	body.en #whatwedo .lower .container .smalltext{
		font-size:2vh;
	}
}

@media screen and (max-width: 1024px) {
	#whatwedo .lower .container{
		/*top:0;*/
	}
	
	#whatwedo .lower .container{
		top:7%;
	}
}
/*Customer logo pageblock CSS below*/

#customers{
    background-color:#9CD037;
    background-color: rgb(151,206,43);
    color:black;
    text-align:center;
    height:initial;
    min-height:100vh;
}

#customers #inner h1{
    padding: 5% 0;
    margin-top:0;
    margin-bottom:0;
   /* font-size:4vh;*/
}

#customers .pagetitle, #contactform .pagetitle{
	background-image: url(./assets/images/down_arrow.png);
    background-repeat: no-repeat;
    background-position: 50% 82%;
    background-size: 3%;
}


#customer-logos{
    width:80%;
    margin:0 auto;
    text-align:center;
    direction:rtl;
}

body.en #customer-logos{
    direction:ltr;
}

.customerlogo{
   /* float:right;*/
    margin: 0 2% 4% 4%;
    display:inline-block;
	max-width:23% !important;
	vertical-align: -webkit-baseline-middle;
	vertical-align: -moz-middle-with-baseline;
}

.customerlogo>img{
    pointer-events: none;
}

#customers #inner #customer-logos .Wisotsky, #customers #inner #customer-logos .National{
	max-width:15% !important;
}

@media screen and (max-width: 800px) {
    #customers{
        min-height:auto;
    }
	
	#customers #customer-logos{
		width:100%;
	}

    #customers #customer-logos .customerlogo{
        margin-left:8%;
    }
}

@media screen and (max-width: 1024px) {
    #whatwedo .pagetitle, #customers .pagetitle{
		padding-top:9% !important;
		padding-bottom:6% important;
	}
}


/*Workers pageblock CSS below*/

#workers{
    height:auto;
    direction:rtl;
}

#workers .pagetitle{
    text-align:center;
    margin-top:1vh;
	background-image: url(./assets/images/down_arrow.png);
    background-repeat: no-repeat;
    background-position: 50% 90%;
    background-size: 3%;
	padding: 3% 0 3% 0;
}

#workers .items .item{
    display:inline-block;
    position:relative;
    width:14.2%;
    height:auto;
	/*new*/
	text-align:center;
	margin-bottom:2%;
}

#workers .items .item .textholder{
    position: absolute;
    width: 86%;
    height: 98%;
    text-align:center;
    display:none;
	right:7%;
	padding-top:34%;
	border-radius:50%;
	font-size:100%;
	font-weight:bold;
	top:0;
	/*NEW/*
	display: inline-block;
    width: 50%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    float: left;*/
}

body.en #workers .items .item .textholder{
	float:right;
}

#workers .items .item .textholder p :nth-child(1){
	float: right;
    position: relative;
    /*right: 10%;*/
    width: 55%;
	text-align:left
}

body.en #workers .items .item .textholder p :nth-child(1){
	float:left;
	text-align:right;
}

#workers .items .item .textholder br+span{
	float: left;
    position: relative;
    left: 4%;
    width: 46%;
    font-size: 80%;
    /*font-weight: normal;*/
	color:#2F4F4F;
	text-align:right;
}

#workers .items .item .textholder br+span a{
	text-decoration:none;
	color:#2F4F4F;
}

body.en #workers .items .item .textholder br+span{
	float:right;
	left:0;
	right:4%;
	text-align:left;
}

#workers .items .item img{
    width:85%;
    height:auto;
	border-radius:50%;
}

#workers .items .item:hover .textholder{
    display:block;
    background-color:rgba(255,255,255,0.8);
    /*background-color:rgba(151,206,43,0.5);*/
}


@media screen and (max-width: 1024px) {
	#workers .items .item{
        width:25%;
		height:auto;
    }
}



@media screen and (max-width: 800px) {
    #workers .items .item{
        width:50%;
		height:auto;
    }
	
	#workers .pagetitle{
		background-position: 50% 100%;
		background-size:8%;
		padding: 3% 0 6% 0;
	}
}


/*Blogposts carousel CSS below*/

#blogposts{
    text-align: center;
    background-color: #000;
    color: #FFF;
    padding: 3vh 0;
    height:65vh;
}

#blogposts .pagetitle{
    margin-bottom:-3%;
	background-image: url(./assets/images/down_arrow_white.png);
    background-repeat: no-repeat;
    background-position: 50% 101%;
    background-size: 3%;
	height:16%;
	padding:3% 0 5% 0;
}

#blogposts #blogpost-carousel{
    text-align: left;
    margin: 0 3vw;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    overflow:hidden;
    width:100%;
    margin: 0 auto;
	padding:0 5%;
}

#blogposts #blogpost-carousel .blogpost{
    display:inline-block;
    text-align:center;
    direction: rtl;
	margin: 0 0.5vw;
}

#blogposts #blogpost-carousel .blogpost .metainfo{
    padding-top:2%;
	color:white;
	max-width:90%;
	margin:0 auto;
}

#blogposts #blogpost-carousel .blogpost .metainfo .posttitle{
	display:inline;
}

#blogposts #blogpost-carousel .blogpost .metainfo .spacer{
	position: relative;
    margin: 0 2px;
    bottom: 2px;
}

#blogposts #blogpost-carousel .blogpost span{
	direction:rtl;
}

#blogposts #blogpost-carousel .blogpost img{
    /*width:60%;*/
    margin:0 auto;
    /*responsive images*/
    /*width: 100%;
    height: auto;*/
	max-height:32vh;
	width:auto;
	min-width:90%;
}

#blogposts #blogpost-carousel .slick-dots{
    position:relative;
    bottom:-2px;
}

#blogposts #blogpost-carousel .slick-dots li button:before{
    color:white;
    font-size:15px;
}

#blogposts #blogpost-carousel .slick-arrow{
    z-index:99;
    /*zoom:200%;*/
    top:7vh;
    top:38%;
}

#blogposts #blogpost-carousel .slick-prev{
    left:3vw;
    transform: scale(-2, 2);
}

#blogposts #blogpost-carousel .slick-next{
    right:3vw;
    transform: scale(2, 2);
}

@media screen and (max-width: 800px){
	#blogpost .pagetitle{
		background-image:none;
	}
}


/*Contact form pageblock CSS below*/
#contactform{
    direction:rtl;
    text-align:center;
    padding-top:5%;
    background-image: url(./assets/images/logos_color_0006_eye.png);
    background-repeat: no-repeat;
    background-position: 105% 102%;
    position: relative;
    background-size: 15%;
    /*height:80vh;*/
	min-height:80vh;
	max-height:85vh;
}

#contactform .main{
    width:50%;
    margin: 0 auto;
}

#contactform .pagetitle{
	height:14%;
	background-position:50% 98%;
}

#contactform .ourinfo>*:not(.email){
    margin-left:2vw;
}

body.heb #contactform .ourinfo> .email{
    font-weight:600;
}

#contactform .ourinfo> .email{
    font-family:engfont-full;
}

#contactform .ourinfo>*{
    font-size:2.7vh;
    /*white-space:nowrap;*/
}

#contactform .main .formwrap{
    padding-top:3vh;
}


#contactform form>div{
    display:inline-block;
}
#contactform form>div>input{
    display:block;
    margin: 0 0 3vh 2vh;
    height: 5vh;
    width:80%;
	/*font-family:engfont;*/
	color:black;
	font-weight:900;
}

#contactform form>div>textarea{
	/*font-family:engfont;*/
	color:black;
	font-weight:900;
}

#contactform form .right {
    width: 40%;
    text-align: right;
    vertical-align: top;
}

#contactform form .left{
    width: 50vh;
    /*Maybe vw? need to use non-relative(directly) units for the elements to stack in smaller devices!*/
    text-align: left;
}

#contactform form .left textarea{
    height:13vh;
    width:100%;
}

.input{
    border: 1px solid black;
    /*font-family:myfont-regular;*/
}

button,input,select,textarea{
	font-family:myfont-regular,engfont;
}

#contactform form .formsubmit{
    background-color: #fff;
    /* height: 4vh; */
    border: 2px solid #97ce2b;
    padding: 1vh 3vw;
    color: #97ce2b;
    font-weight: 700;
    margin-top: 2vh;
    font-size:2.5vh;
}

#contactform form label{
    position: relative;
    top: -2vh;
	width: 70vw;
    display: inline-block;
}

#contactform .phone{
white-space: nowrap;
}

body.en #contactform form label{
	text-align:left;
	left:5%;
}

#contactform form .container{
    width:100%;
	text-align: right;
    padding-right: 2vw;
}

body.heb #contactform form .container{
	width:100%;
	text-align: left;
    padding-left: 2vw;
}

#contactform form .formsubmit:hover{
    background-color:#97ce2b;
    color:white;
}

#contactform form input::-webkit-input-placeholder, #contactform form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size:2.5vh;
    padding-right:1vw;
}

#contactform form textarea::-webkit-input-placeholder {
    padding-top:1vh;
}

#contactform form input:focus, #contactform form textarea:focus {
    outline: none !important;
    border:2px solid #9CD037;
}

#contactform .thankyou{
	width: 50%;
    margin: 0 auto;
    position: relative;
    text-align: right;
    height: 50%;
    text-align: center;
}


#contactform .thankyou .right{
	display: inline-block;
    max-height: 100%;
    max-width: 49%;
}

#contactform .thankyou .right img{
	height: auto;
    width: 100%;
}

#contactform .thankyou .left{
	display: inline-block;
    height: 130%;
    max-width: 50%;
    width: 50%;
    vertical-align: middle;
	font-size:4vh;
}




@media screen and (max-width: 1200px) {
    #contactform .main{
        width:70%;
    }
	
	body.heb #contactform .main .ourinfo{
		text-align:center;
	} 

    #contactform .main .formwrap #theform, #contactform .main .formwrap #theform .left {
        text-align:right;
    }

    body.en #contactform .main .formwrap #theform, #contactform .main .formwrap #theform .left{
        text-align:left;
    }

    #contactform form .container{
        text-align:right !important;
        padding-left:0 !important;
    }

    body.en #contactform form .container{
        text-align:left !important;
    }

    body.en #contactform form>div>input{
        margin-left:0;
    }
	

}

@media screen and (max-width: 1024px) {
	
	#contactform .pagetitle{
		height:11%;
	}
	
	contactform .pagetitle{
		height:initial;
	}
	
	body #contactform form>div>input{
		width:50vw;
	}
	
	body #contactform form>div{
		display:block;
	}
	
	
	body #contactform #theform div textarea{
		width:80%;
	}
	
	body.heb #contactform #theform .left{
		text-align:right !important;
	}
	
	#contactform .thankyou .left{
		height:20%;
	}
}

@media screen and (max-width: 800px) {
	#contactform form .formsubmit{
		font-size:1.8vh;
	}
	
	body.en #contactform form .formsubmit{
		font-size:1.5vh;
	}
	
	#contactform #footer .centerblock span{
		display:none;
	}
	
	#customers .pagetitle, #contactform .pagetitle, #whatwedo .pagetitle{
		/*background-image:initial !important;
		height:initial;*/
		background-position: 50% 100% !important;
		background-size: 8% !important;
		padding-bottom: 6% !important;
	}
}

@media screen and (max-width: 1024px) and (orientation : landscape){
	#customers .pagetitle, #contactform .pagetitle, #whatwedo .pagetitle{
		padding-top:3% !important;
		padding-bottom:3% !important;
		background-size:4% !important;
	}
	
	#contactform{
		padding-top:0;
	}
	
	#contactform .pagetitle{
		height:20%;
	}
	
}

#footer{
    direction: rtl;
    width: 100%;
    margin: 0 auto;
    position:absolute;
    bottom:0;
}

body.en #footer{
	direction:ltr;
}

#footer img{
    /*zoom:50%;*/
    margin-left: 0.5vw;
	transform: scale(0.5);
	margin-bottom: -5%;
}

#footer .socialnetworks{
    display:inline-block;
}

#footer .centerblock span{
    font-size: 2vh;
    margin-left: 1vw;
}

.go_up{
    position: absolute;
    bottom: 0;
    left: 0;
    direction: ltr;
    font-size:3vh;
	height:10%;
}

.go_up img{
	height:100%;
	width:auto;
	cursor:pointer;
}

#wpadminbar .ab-icon, #wpadminbar .ab-item:before, #wpadminbar>#wp-toolbar>#wp-admin-bar-root-default .ab-icon{
	font:400 20px/1 dashicons !important
}

/* Navot Additions 15-11-2020 */
@media (min-width: 768px) {
	#customer-logos {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}
	.customerlogo {
		margin: 0.5% 2.5% ;
		max-width: 10% !important;	
		display: flex;
		align-items: center;
	}
}

@media (max-width: 768px) {
#workers .items {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
#workers.pageblock .items .item {
	width: 33.3%;
}
	#workers .items .item:hover .textholder {
	display: flex;
		justify-content: center;
		align-items: center;
		padding: 0;
	}
	#workers .items .item .textholder p, #workers .items .item .textholder p span{
		width: 100%;
		float: none !important;
		text-align: center !important;
		left: 0;
		right: 0;
	}
	}
@media (min-width: 768px) {
#workers .items {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
#workers.pageblock .items .item {
	width: 12.5%;
}
	}